## xserver-xorg-input-evdev-mouse 2.1.99-1osso20090206.12-0mouse%2b0m5

=== debian/changelog ===
xserver-xorg-input-evdev-mouse (1:2.1.99-1osso20090206.12-0mouse+0m5) fremantle; urgency=low

  * Add mouse support

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Thu, 28 Oct 2010 20:25:52 +0300

xserver-xorg-input-evdev (1:2.1.99-1osso20090206.12+0m5) hardy; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- mika yrjola <ext-mika.2.yrjola@nokia.com>  Mon, 11 May 2009 16:34:44 +0300

xserver-xorg-input-evdev (1:2.1.99-1osso20090206.12) hardy; urgency=low

  * Added the valuators to ButtonPress/Release events, too.
    Fixes: NB#103982 - XDeviceButtonEvent doesn't contain axis data

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Tue, 05 May 2009 18:25:52 +0300

xserver-xorg-input-evdev (1:2.1.99-1osso20090206.11) hardy; urgency=low

  * Properly disable the drag lock, wheel and MB emulation.

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Tue, 05 May 2009 18:20:43 +0300

xserver-xorg-input-evdev (1:2.1.99-1osso20090206.10) hardy; urgency=low

  * Enabled calling EvdevMBEmuFilterEvent again.
    Fixes: NB#98013 - Codenomicon AVRCP tests reboot the device

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Tue, 05 May 2009 16:23:50 +0300

xserver-xorg-input-evdev (1:2.1.99-1osso20090206.9) hardy; urgency=low

  * Corrected missing dependency on libpciaccess-dev.

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Thu, 30 Apr 2009 09:30:34 +0300

xserver-xorg-input-evdev (1:2.1.99-1osso20090206.8) hardy; urgency=low

  * Added the debug package.

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Wed, 29 Apr 2009 09:42:26 +0300

xserver-xorg-input-evdev (1:2.1.99-1osso20090206.7) hardy; urgency=low

  * xserver-xorg-input-evdev_2.2.1-1.diff

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Wed, 29 Apr 2009 09:22:59 +0300

xserver-xorg-input-evdev (1:2.1.99-1osso20090206.6) hardy; urgency=low

  * evdev: Only send touchscreen events at EV_SYN time.
    evdev: Moved the PostButtonEvent code into a separate function.
    evdev: Moved the PostMotionEvent code into a separate function.

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Wed, 08 Apr 2009 17:00:53 +0300

xserver-xorg-input-evdev (1:2.1.99-1osso20090206.5) hardy; urgency=low

  * evdev.c:499: warning: operation on 'min_x' may be undefined
    evdev.c:509: warning: operation on 'min_y' may be undefined

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Tue, 07 Apr 2009 16:36:49 +0300

xserver-xorg-input-evdev (1:2.1.99-1osso20090206.4) hardy; urgency=low

  * Fixed calibrated transformation from device to screen coordinates.

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Wed, 04 Mar 2009 15:37:18 +0200

xserver-xorg-input-evdev (1:2.1.99-1osso20090206.3) hardy; urgency=low

  * Added full calibration support to the driver, round 2.

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Thu, 12 Feb 2009 20:14:12 +0200

xserver-xorg-input-evdev (1:2.1.99-1osso20090206.2) hardy; urgency=low

  * Added full calibration support to the driver.

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Thu, 12 Feb 2009 19:54:57 +0200

xserver-xorg-input-evdev (1:2.1.99-1osso20090206.1) hardy; urgency=low

  * Corrected dependency on xutils-dev.

 -- Oliver McFadden <oliver.mcfadden@gmail.com>  Fri, 06 Feb 2009 12:43:17 +0200

xserver-xorg-input-evdev (1:2.1.99-1osso20081107.5) unstable; urgency=low

  * New upstream release needed for XINPUT ABI change.

 -- Rami Ylimaki <ext-rami.ylimaki@nokia.com>  Wed,  4 Feb 2009 09:44:09 +0200

xserver-xorg-input-evdev (1:2.1.99-1osso20081107.4) unstable; urgency=low

  * Disable kernel autorepeat.

 -- Urpo Pietikainen <urpo.pietikainen@offcode.fi>  Thu, 04 Dec 2008 17:57:31 +0200

xserver-xorg-input-evdev (1:2.1.99-1osso20081107.3) unstable; urgency=low

  * Added missing build dependencies

 -- Grigori Timonen <grigori.timonen@nokia.com>  Mon, 10 Nov 2008 09:09:18 +0200

xserver-xorg-input-evdev (1:2.1.99-1osso20081107.2) unstable; urgency=low

  * Added missing file

 -- Grigori Timonen <grigori.timonen@nokia.com>  Fri,  7 Nov 2008 15:32:20 +0200

xserver-xorg-input-evdev (1:2.1.99-1osso20081107.1) unstable; urgency=low

  * First maemo release

 -- Grigori Timonen <grigori.timonen@nokia.com>  Fri,  7 Nov 2008 15:10:25 +0200

xserver-xorg-input-evdev (1:2.1.99-1) unstable; urgency=low

  * New upstream release.

 -- Urpo Pietikainen <urpo.pietikainen@offcode.fi>  Fri, 07 Nov 2008 14:54:52 +0200

xserver-xorg-input-evdev (1:2.0.3-1) unstable; urgency=low

  * New upstream release, incorporates the two fixes from our previous
    version.
  * Pull from evdev-2.0-branch:
    - Print the device name when we get a read error
    - Actually close the fd on DEVICE_CLOSE

 -- Julien Cristau <jcristau@debian.org>  Mon, 04 Aug 2008 13:05:52 +0200

xserver-xorg-input-evdev (1:2.0.2-1.lenny1) unstable; urgency=low

  * Pull two fixes from upstream
    - Fix EVIOCGBIT ioctl usage on big endian platforms
    - Fill up the version info

 -- Julien Cristau <jcristau@debian.org>  Wed, 30 Jul 2008 11:30:53 +0200

xserver-xorg-input-evdev (1:2.0.2-1) unstable; urgency=low

  * New upstream release
    + fixes mice with lots of buttons (Closes: #491061)

 -- Julien Cristau <jcristau@debian.org>  Fri, 18 Jul 2008 22:21:17 +0200

xserver-xorg-input-evdev (1:2.0.1-1) unstable; urgency=low

  [ Julien Cristau, Timo Aaltonen ]
  * New upstream release.

  [ Julien Cristau ]
  * Drop the XS- prefix from Vcs-* control fields.
  * Drop evdev_no_flush_on_init.diff, obsolete.
  * New patch include-the-proper-header-for-XkbSetRulesDflts-and-X.patch, fix
    a 'missing declaration' compiler warning by including the right header.
  * Run dpkg-shlibdeps with --warnings=6.  Drivers reference symbols from
    /usr/bin/Xorg and other modules, and that's not a bug, so we want
    dpkg-shlibdeps to shut up about symbols it can't find.  Build-depend on
    dpkg-dev >= 1.14.17.
  * Fix target dependencies in debian/rules.


