=== debian/control ===
Source: xserver-xorg-input-evdev-mouse
Section: x11
Priority: optional
Maintainer: Ivaylo Dimitrov <freemangordon@abv.bg>
Build-Depends: debhelper (>= 5.0.0),
 pkg-config,
 quilt,
 xserver-xorg-dev (>= 2:1.5.99.901),
 x11proto-core-dev,
 x11proto-randr-dev,
 x11proto-input-dev,
 x11proto-kb-dev,
 libxkbfile-dev,
 dpkg-dev (>= 1.14.17),
 automake,
 libtool,
 xutils-dev,
 libpciaccess-dev
Standards-Version: 3.7.3
Vcs-Git: git://git.debian.org/git/pkg-xorg/driver/xserver-xorg-input-evdev
Vcs-Browser: http://git.debian.org/?p=pkg-xorg/driver/xserver-xorg-input-evdev.git

Package: xserver-xorg-input-evdev-mouse
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${xserver-xorg-core:Depends}
Provides: ${xinpdriver:Provides}
Replaces: xserver-xorg (<< 6.8.2-35), xserver-xorg-input-evdev
Conflicts: bt-hid-scripts
Description: X.Org X server -- evdev input driver
 This package provides the driver for input devices using evdev, the Linux
 kernel's event delivery mechanism.  This driver allows for multiple keyboards
 and mice to be treated as separate input devices.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 <URL:http://xorg.freedesktop.org>
 <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>
 .
 This package is built from the X.org xf86-input-evdev driver module.

Package: xserver-xorg-input-evdev-mouse-dbg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${xserver-xorg-core:Depends}, xserver-xorg-input-evdev-mouse (= ${binary:Version})
Provides: ${xinpdriver:Provides}
Replaces: xserver-xorg (<< 6.8.2-35), xserver-xorg-input-evdev-dbg
Description: X.Org X server -- evdev input driver
 This package provides the driver for input devices using evdev, the Linux
 kernel's event delivery mechanism.  This driver allows for multiple keyboards
 and mice to be treated as separate input devices.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 <URL:http://xorg.freedesktop.org>
 <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>
 .
 This package is built from the X.org xf86-input-evdev driver module.
