## xserver-xorg-input-evdev-mouse 2.1.99-1osso20090206.12-1mouse%2b0m5

=== debian/changelog ===
xserver-xorg-input-evdev-mouse (1:2.1.99-1osso20090206.12-1mouse+0m5) fremantle; urgency=low

  * Conflicts: changed from bt-hid-scripts to xorg-evdev-mouse

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Thu, 08 Dec 2010 19:45:52 +0300
