=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${xserver-xorg-core:Depends}
 Provides: ${xinpdriver:Provides}
 Replaces: xserver-xorg (<< 6.8.2-35), xserver-xorg-input-evdev
-Conflicts: bt-hid-scripts
+Conflicts: xorg-evdev-mouse
 Description: X.Org X server -- evdev input driver
  This package provides the driver for input devices using evdev, the Linux
  kernel's event delivery mechanism.  This driver allows for multiple keyboards
